Subject: Re: SALARY
From: Virat Joshi <[email-masked]>
To: Pradipta Biswas <[email-masked]>
Cc: Caleb Lundinga Lodi <[email-masked]>, Ashish Dabral <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>
Date: Tue, 23 Apr 2019 10:42:33 +0000

Hi Pradipta,

Accounts has been notified to make a cheque for you , However the management will not be able to issue the cheque to you earlier as it has not been signed yet. We will get it made and signed on Friday .

I understand your situation and will try and see if we can expedite the process.

Kind regards,
Viraat
________________________________
From: Pradipta Biswas <[email-masked]>
Sent: 23 April 2019 06:45
To: Ashish Dabral
Cc: Virat Joshi; Caleb Lundinga Lodi
Subject: SALARY

Dear Sir,

This is to inform you that I am going through some financial problems,

therefore I would like to request you that if you could expedite the process of

giving the salary. I know according to the policy we are supposed to get the salary

cheque only after 37 days,(which is going to finish on 24th), therefore I would request

you to give me my salary as soon as possible.

With Regards
Pradipta Biswas